baseURL = "https://www.alphabreed.com/"
languageCode = "de-de"
title = "alphabreed"
disableKinds = ["taxonomy"]
[params]
	apibaseurl = "http://192.168.1.2/api"
[outputs]
	page = ["HTML"]
	home = ["HTML"]
	section = ["HTML"]
[markup]
	[markup.goldmark]
		[markup.goldmark.renderer]
			unsafe = true
[menus]
	[[menus.main]]
		name = "Raspberry Pi"
		pageRef = "/pi/"
		weight = 10
	[[menus.main]]
		name = "Gameplays"
		pageRef = "/gameplays/"
		weight = 20
	[[menus.main]]
		name = "Interactive Fiction"
		pageRef = "/if/"
		weight = 30
	[[menus.main]]
		name = "Comics"
		pageRef = "/comics/"
		weight = 40
	[[menus.main]]
		name = "Bilder"
		pageRef = "/bilder/"
		weight = 50
	[[menus.main]]
		name = "Impressum"
		pageRef = "/impressum/"
		weight = 60

